Extended Package for Web Browsers v2.0

Profile details

Status active
Valid from 16.06.2015
Valid until N/A
Scheme πŸ‡ΊπŸ‡Έ US
Category Other Devices and Systems
Security level EAL1

Certification report

certification report file processing did not finish successfully.
Download pdf: OK
Convert pdf to text: OK
Extract keywords: ERROR

Extracted keywords

Claims
O.DOMAIN_ISOLATION, O.ADDON_INTEGRITY, T.FLAWED_ADDON, T.SAME-ORIGIN_VIOLATION, T.NETWORK_ATTACK
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ATE_IND, AVA_VAN, APE_REQ, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FCS_STS_EXT.1, FDP_ACF_EXT.1, FDP_COO_EXT.1, FDP_SBX_EXT.1, FDP_SOP_EXT.1, FDP_STR_EXT.1, FDP_TRK_EXT.1, FDP_PST_EXT.1, FMT_MOF_EXT.1, FPT_DNL_EXT.1, FPT_MCD_EXT.1, FPT_AON_EXT.1, FPT_AON_EXT.2, FPT_INT_EXT.1, FPT_INT_EXT.2
Evaluation facilities
Acumen Security

Protection profile

protection profile file processing did not finish successfully.
Download pdf: OK
Convert pdf to text: OK
Extract keywords: ERROR

Extracted keywords

Protocols
SSL, TLS 1.2, TLS

Vendor
Microsoft

Claims
O.INTEGRITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, O.DOMAIN_ISOLATION, O.ADDON_INTEGRITY, T.FLAWED_ADDON, T.NETWORK_ATTACK
Security Functional Requirements (SFR)
FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_DTLS_EXT.1, FCS_RBG_EXT.2, FCS_TLSC_EXT.1, FCS_STS_EXT.1, FCS_STS_EXT.1.1, FCS_STS_EXT.1.2, FCS_STS_EXT.1.3, FDP_TRK_EXT.1, FDP_COO_EXT.1, FDP_PST_EXT.1, FDP_STR_EXT.1, FDP_ACF_EXT.1.1, FDP_SBX_EXT.1, FDP_SOP_EXT.1, FDP_ACF_EXT.1, FDP_COO_EXT.1.1, FDP_SBX_EXT.1.1, FDP_SOP_EXT.1.1, FDP_SOP_EXT.1.2, FDP_STR_EXT.1.1, FDP_TRK_EXT.1.1, FDP_PST_EXT.1.1, FMT_MOF_EXT.1, FMT_MOF_EXT.1.1, FMT_MOF.1.1, FPT_DNL_EXT.1, FPT_MCD_EXT.1, FPT_INT_EXT.1, FPT_INT_EXT.2, FPT_AON_EXT.1, FPT_AON_EXT.2, FPT_DNL_EXT.1.1, FPT_DNL_EXT.1.2, FPT_MCD_EXT.1.1, FPT_MCD_EXT.1.2, FPT_AON_EXT.1.1, FPT_AON_EXT.2.1, FPT_AON_EXT.2.2, FPT_AON_EXT.2.3, FPT_INT_EXT.1.1, FPT_INT_EXT.2.1

References

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "c5080f741829d2e9",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "c5080f741829d2e9",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "pp_app_webbrowser_ep_v2.0.pdf",
    "pp_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "O": {
          "O.ADDON_INTEGRITY": 1,
          "O.DOMAIN_ISOLATION": 1,
          "O.INTEGRITY": 1,
          "O.MANAGEMENT": 1,
          "O.PROTECTED_COMMS": 1,
          "O.PROTECTED_STORAGE": 1
        },
        "T": {
          "T.FLAWED_ADDON": 1,
          "T.NETWORK_ATTACK": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2.1": 1,
          "FCS_COP.1.1": 1,
          "FCS_DTLS_EXT.1": 1,
          "FCS_RBG_EXT.2": 1,
          "FCS_STS_EXT.1": 2,
          "FCS_STS_EXT.1.1": 1,
          "FCS_STS_EXT.1.2": 1,
          "FCS_STS_EXT.1.3": 1,
          "FCS_TLSC_EXT.1": 1
        },
        "FDP": {
          "FDP_ACF_EXT.1": 1,
          "FDP_ACF_EXT.1.1": 2,
          "FDP_COO_EXT.1": 2,
          "FDP_COO_EXT.1.1": 1,
          "FDP_PST_EXT.1": 2,
          "FDP_PST_EXT.1.1": 2,
          "FDP_SBX_EXT.1": 2,
          "FDP_SBX_EXT.1.1": 1,
          "FDP_SOP_EXT.1": 2,
          "FDP_SOP_EXT.1.1": 1,
          "FDP_SOP_EXT.1.2": 1,
          "FDP_STR_EXT.1": 2,
          "FDP_STR_EXT.1.1": 1,
          "FDP_TRK_EXT.1": 2,
          "FDP_TRK_EXT.1.1": 1
        },
        "FMT": {
          "FMT_MOF.1.1": 2,
          "FMT_MOF_EXT.1": 3,
          "FMT_MOF_EXT.1.1": 1
        },
        "FPT": {
          "FPT_AON_EXT.1": 2,
          "FPT_AON_EXT.1.1": 4,
          "FPT_AON_EXT.2": 3,
          "FPT_AON_EXT.2.1": 2,
          "FPT_AON_EXT.2.2": 1,
          "FPT_AON_EXT.2.3": 1,
          "FPT_DNL_EXT.1": 2,
          "FPT_DNL_EXT.1.1": 1,
          "FPT_DNL_EXT.1.2": 1,
          "FPT_INT_EXT.1": 2,
          "FPT_INT_EXT.1.1": 1,
          "FPT_INT_EXT.2": 2,
          "FPT_INT_EXT.2.1": 1,
          "FPT_MCD_EXT.1": 2,
          "FPT_MCD_EXT.1.1": 1,
          "FPT_MCD_EXT.1.2": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 1,
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 2818": 1,
          "RFC 5246": 1,
          "RFC 6265": 2,
          "RFC 6454": 2,
          "RFC 6797": 1
        },
        "X509": {
          "X.509": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "pp_metadata": null,
    "report_filename": "pp_app_webbrowser_ep_v2.0-vr.docx",
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "O": {
          "O.ADDON_INTEGRITY": 1,
          "O.DOMAIN_ISOLATION": 1
        },
        "T": {
          "T.FLAWED_ADDON": 1,
          "T.NETWORK_ATTACK": 1,
          "T.SAME-ORIGIN_VIOLATION": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1
        },
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 1,
          "APE_INT.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ": 1,
          "APE_REQ.2": 1,
          "APE_SPD.1": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_SPD": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_STS_EXT.1": 1
        },
        "FDP": {
          "FDP_ACF_EXT.1": 1,
          "FDP_COO_EXT.1": 1,
          "FDP_PST_EXT.1": 1,
          "FDP_SBX_EXT.1": 1,
          "FDP_SOP_EXT.1": 1,
          "FDP_STR_EXT.1": 1,
          "FDP_TRK_EXT.1": 1
        },
        "FMT": {
          "FMT_MOF_EXT.1": 1
        },
        "FPT": {
          "FPT_AON_EXT.1": 1,
          "FPT_AON_EXT.2": 1,
          "FPT_DNL_EXT.1": 1,
          "FPT_INT_EXT.1": 1,
          "FPT_INT_EXT.2": 1,
          "FPT_MCD_EXT.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": null
  },
  "scheme_metadata": {
    "cc_version": "3.1",
    "pp_short_name": "PP_APP_WEBBROWSER_EP_v2.0",
    "pp_sponsor_id": "NIAP",
    "pp_transition": null,
    "predecessor": "PP_WEBBROWSER_v1.0",
    "source_scheme": "US",
    "successor": "MOD_WB_v1.0"
  },
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": false,
      "json_hash": "81ea4d3ebd435ea9ee7ef07cc8066ab41848f6c024c70f49f8050c09924c6321",
      "source_hash": "625ede0a66f5115e6199b72a956a31675d0e9cbf5ec534891a05d9825c303cf3",
      "txt_hash": "f6b958cb5393412899eb921ba2051225918cb4b94a37f137613b57b293255e74"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": false,
      "json_hash": "cbc44bde9609456d9353577d646d978b01ded9848fd53235a73ed06ebba5ab70",
      "source_hash": "9c498aca40904675a8a4f4f62ed330d5f106caa9bffd25685dcb2eb4f3ff2cf2",
      "txt_hash": "5b6f02c257bafca704ba9f121ff1d60469ba614777b22345fa85f80dda507dfa"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Other Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "Extended Package for Web Browsers v2.0",
    "not_valid_after": null,
    "not_valid_before": "2015-06-16",
    "pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_webbrowser_ep_v2.0.pdf",
    "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_webbrowser_ep_v2.0-vr.docx",
    "scheme": "US",
    "security_level": {
      "_type": "Set",
      "elements": [
        "EAL1"
      ]
    },
    "status": "active",
    "version": "2.0"
  }
}